<?php /**
	 *
	 *
	 * Footer copyright
	 *
	 *
	 */
	// Footer copyright
	$wp_customize->add_section(
		'nuevo_blog_footer_section',
		array(
			'title' => esc_html__( 'Footer', 'nuevo-blog' ),
			'priority' => 106,
			'panel' => 'nuevo_blog_general_panel',
		)
	);

	// Footer social menu enable setting
	$wp_customize->add_setting(
		'nuevo_blog_enable_footer_social_menu',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => true,
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_enable_footer_social_menu',
		array(
			'section'		=> 'nuevo_blog_footer_section',
			'label'			=> esc_html__( 'Enable social menu.', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);

	// Footer social menu enable setting
	$wp_customize->add_setting(
		'nuevo_blog_back_to_top_enable',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => true,
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_back_to_top_enable',
		array(
			'section'		=> 'nuevo_blog_footer_section',
			'label'			=> esc_html__( 'Enable Back To Top.', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);

	// Footer copyright setting
	$wp_customize->add_setting(
		'nuevo_blog_copyright_txt',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_html',
			'default' => $default['nuevo_blog_copyright_txt'],
			'transport'	=> 'postMessage',
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_copyright_txt',
		array(
			'section'		=> 'nuevo_blog_footer_section',
			'label'			=> esc_html__( 'Copyright text:', 'nuevo-blog' ),
			'type'			=> 'textarea',
			
		)
	);

	$wp_customize->selective_refresh->add_partial( 
		'nuevo_blog_copyright_txt', 
		array(
	        'selector'            => '#colophon .site-info .footer-copyright',
			'render_callback'     => 'nuevo_blog_copyright_partial',
    	) 
    );

	$wp_customize->add_control(
		'nuevo_blog_powered_by_txt',
		array(
			'section'		=> 'nuevo_blog_footer_section',
			'label'			=> esc_html__( 'Powereed By text:', 'nuevo-blog' ),
			'type'			=> 'textarea',
			
		)
	);

	$wp_customize->selective_refresh->add_partial( 
		'nuevo_blog_powered_by_txt', 
		array(
	        'selector'            => '#colophon .site-info .footer-copyright',
			'render_callback'     => 'nuevo_blog_copyright_partial',
    	) 
    ); ?>